blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul{
	margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
button, input, optgroup, option, select, textarea{
	font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}

.cooperative {
    width: 100%;
    margin: 0 auto;
    background: #ffffff;
}

.cooperative * {
    margin: 0;
    padding: 0;
}

.cooperative li{
	list-style: none;
}

.cooperative-content-liucheng {
    width: 100%;
    text-align: center;
}

.cooperative-content-liucheng-title {
    font-size: 30px;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    color: rgba(72, 72, 72, 1);
}

.cooperative-content-liucheng-img {
    margin-top: 50px;
}

.cooperative-content-daili {
    width: 100%;
    text-align: center;
    margin-top: 100px;
    padding-bottom: 100px;
}

.cooperative-content-daili-title {
    font-size: 30px;
    font-family: SourceHanSansSC-Medium;
    font-weight: 500;
    color: rgba(72, 72, 72, 1);
}

.cooperative-content-daili-item {
    width: 100%;
}

.cooperative-content-daili-item ul {
    height: 51px;
    margin: 20px 25%;
    ;
    text-align: center;
    display: flex;
    justify-content: space-around;
}

.cooperative-content-daili-item ul li {
    width: 190px;
    height: 51px;
    line-height: 58px;
    font-size: 22px;
    font-family: SourceHanSansSC-Normal;
    font-weight: 400;
}

.item-step-one {
    width: 190px;
    height: 51px;
    color: #B72CA9;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/Button1.png") no-repeat;
}

.item-step-two {
    width: 190px;
    height: 51px;
    color: #2B9CE1;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/Button2.png") no-repeat;
}

.item-step-three {
    width: 190px;
    height: 51px;
    color: #25D391;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/Button3.png") no-repeat;
}

.item-step-four {
    width: 190px;
    height: 51px;
    color: #FE9349;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/Button4.png") no-repeat;
}

.cooperative-content-daili-from {
    width: 35%;
    margin-top: 60px;
    margin: 0 auto;
}

.banner {
    height: 500px;
    width: 100%;
    display: inline-block;
    background: url('../../../../public/static/index/img/newbanner/招募_bg.png')center center no-repeat;
}

.cooperative-content {
    top: 50px;
}

.cooper_box {
    width: 1034px;
    height: 320px;
    margin: 0 auto;
}

.cooper_box ul li {
    width: 253px;
    margin-right: 7px;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/coo1.png") no-repeat;
    height: 271px;
    float: left;
    text-align: center;
    box-shadow: 0px 0px 5px #efeeee;
}

.cooper_box ul li:nth-child(2) {
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/coo2.png") no-repeat;
}

.cooper_box ul li:nth-child(3) {
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/coo3.png") no-repeat;
}

.cooper_box ul li:last-child {
    margin-right: 0;
    background: url("https://www.xunyou021.com/public/static/index/img/cooperative/coo4.png") no-repeat;
}

.cooper_box ul li:hover {
    box-shadow: 0px 0px 10px 4px #efeeee;
}

.cooper_box ul li p {
    font-size: 18px;
    margin: 20px auto;
    margin-top: 129px;
    color: #4f4f4f;
}

.cooper_box ul li span {
    font-size: 14px;
    width: 180px;
    line-height: 20px;
    color: #898989;
    display: inline-block;
}

.coo5 {
    height: 671px;
    margin: 50px auto;
}

.cooper_box1 {
    margin: 50px auto;
    text-align: center;
    width: 979px;
}

.cooper_box1 ul {
    height: 340px;
    width: 915px;
    margin: 0 auto;
}

.cooper_box1 ul li {
    width: 175px;
    height: 122px !important;
    padding: 109px 60px;
    font-size: 16px;
    color: #898989;
    height: 372px;
    box-shadow: 0px 0px 5px #efeeee;
    margin-right: 4px;
    line-height: 29px;
    float: left;
}

.cooper_box1 ul li:hover {
    box-shadow: 0px 0px 10px 4px #efeeee;
}

/* .cooper_box1 ul li:nth-child(2){color: #d690e6;} */
/* .cooper_box1 ul li:nth-child(3){color: #4fd8ff;} */
.cooper_box2 {
    width: 974px;
    height: 6px;
    background: linear-gradient(270deg, #00f9ff, #cba1ff, #ff737a, #f9d9a0)
}

.footer_img {
    height: 120px;
}

.footer {
    /* position: fixed; */
    /* bottom: 0; */
}

/* 新增样式 */
/* 公共 */
.cooperative .common-color {
    width: 70px;
    height: 6px;
    border-radius: 3px;
    background-image: linear-gradient(to right, #0CA8FE, #4258EA);
    margin: 0 auto;
    margin-top: 70px;
}

.cooperative h4 {
    font-size: 24px;
    color: #333;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 14px;
    font-weight: 400;
}

.cooperative .common-title {
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
    color: #666666;
}

/* 1 */
.cooper_box {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 70px;
    transition: all .6s;
}

.cooper_box li {
    width: 220px;
    height: 226px;
    border: 4px solid rgba(63, 155, 255, 0.1);
    border-radius: 26px;
    padding: 40px 0;
}

.cooper_box li:hover {
    border: 4px solid transparent;
    box-shadow: 2px 2px 20px rgba(102, 102, 102, 0.1);
}

.cooper_box li h6 {
    font-size: 18px;
    color: #666666;
    margin: 19px auto;
    font-weight: 400;
}

.cooper_box li p {
    font-size: 14px;
    color: #999999;
    margin: 0 auto;
}

/* 2 */
.cooperative-content-floor2 .floor2_con {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 70px;
}

.cooperative-content-floor2 .floor2_l .item span.cli {
    display: block;
    width: 0;
    height: 0;
    padding: 4px;
    border-radius: 50%;
    margin-right: 10px;
}

.cooperative-content-floor2 .floor2_r .item span.cli {
    display: block;
    width: 0;
    height: 0;
    padding: 4px;
    border-radius: 50%;
    margin-left: 10px;
}

.cooperative-content-floor2 .floor2_l,
.cooperative-content-floor2 .floor2_r {
    display: flex;
    flex-direction: column;
}

.cooperative-content-floor2 .floor2_r {
    border-left: 2px solid #F7F7F7;
    height: 880px;
    margin-left: -28px;
}

.cooperative-content-floor2 .floor2_l .item {
    width: 416px;
    height: 109px;
    margin-bottom: 80px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin-right: 13px;
    position: relative;
    z-index: 9;

}

.cooperative-content-floor2 .floor2_r .item {
    width: 416px;
    height: 109px;
    border-radius: 54.5px 50px 0px 54.5px;
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin-left: -15px;
}

.cooperative-content-floor2 .floor2_l .item:first-child {
    margin-bottom: 110px;
}

.cooperative-content-floor2 .floor2_r .item:first-child {
    margin-top: 150px;
}

.cooperative-content-floor2 .floor2_l .item div {
    border-radius: 70px 70px 0px 70px;
    padding: 15px 30px;
}

.cooperative-content-floor2 .floor2_r .item div {
    border-radius: 70px 70px 70px 0px;
    padding: 15px 30px;
}

.cooperative-content-floor2 .floor2_l .item div h6,
.cooperative-content-floor2 .floor2_r .item div h6 {
    font-size: 18px;
}

.cooperative-content-floor2 .floor2_l .item div p,
.cooperative-content-floor2 .floor2_r .item div p {
    font-size: 14px;
    color: #666666;
    padding-top: 20px;
}

.cooperative-content-floor2 .floor2_l .l_1 div h6 {
    color: #36BFA7;
}

.cooperative-content-floor2 .floor2_l .l_2 div h6 {
    color: #FFBE37;
}

.cooperative-content-floor2 .floor2_l .l_3 div h6 {
    color: #A6C14C;
}

.cooperative-content-floor2 .floor2_l .l_4 div h6 {
    color: #E97F6D;
}

.cooperative-content-floor2 .floor2_r .r_1 div h6 {
    color: #CC79DF;
}

.cooperative-content-floor2 .floor2_r .r_2 div h6 {
    color: #3F9BFF;
}

.cooperative-content-floor2 .floor2_r .r_3 div h6 {
    color: #FC7194;
}

.cooperative-content-floor2 .floor2_r .r_4 div h6 {
    color: #45C3B1;
}

.cooperative-content-floor2 .floor2_l .l_1 div {
    background-color: rgba(87, 224, 202, 0.1);
}

.cooperative-content-floor2 .floor2_l .l_2 div {
    background-color: rgba(249, 199, 108, 0.1);
}

.cooperative-content-floor2 .floor2_l .l_3 div {
    background-color: rgba(196, 223, 107, 0.1);
}

.cooperative-content-floor2 .floor2_l .l_4 div {
    background-color: rgba(244, 132, 117, 0.1);
}

.cooperative-content-floor2 .floor2_r .r_1 div {
    background-color: rgba(219, 137, 241, 0.1);
}

.cooperative-content-floor2 .floor2_r .r_2 div {
    background-color: rgba(247, 251, 255, 1);
}

.cooperative-content-floor2 .floor2_r .r_3 div {
    background-color: rgba(253, 127, 152, 0.1);
}

.cooperative-content-floor2 .floor2_r .r_4 div {
    background-color: rgba(80, 221, 166, 0.1);
}

.cooperative-content-floor2 .floor2_l span.cli {
    margin-left: 54px;
}

.cooperative-content-floor2 .floor2_r span.cli {
    margin-right: 35px;
}

.cooperative-content-floor2 .floor2_l .l_1 span.cli {
    background-color: #3ACCB2;
}

.cooperative-content-floor2 .floor2_l .l_2 span.cli {
    background-color: #FFBE37;
}

.cooperative-content-floor2 .floor2_l .l_3 span.cli {
    background-color: #A4C438;
}

.cooperative-content-floor2 .floor2_l .l_4 span.cli {
    background-color: #E97F6D;
}

.cooperative-content-floor2 .floor2_r .r_1 span.cli {
    background-color: #CC79DF;
}

.cooperative-content-floor2 .floor2_r .r_2 span.cli {
    background-color: #3F9BFF;
}

.cooperative-content-floor2 .floor2_r .r_3 span.cli {
    background-color: #FC7395;
}

.cooperative-content-floor2 .floor2_r .r_4 span.cli {
    background-color: #49D3BF;
}

.floor3_con {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 70px;
}

.floor3_con li {
    width: 20%;
    height: 112px;
    padding: 24px 28px;
    background-color: #F7FBFF;
    border-radius: 30px;
    margin: 0 20px;
}

.floor3_con li:hover {
    background-color: #FFFFFF;
    box-shadow: 2px 2px 20px rgba(102, 102, 102, 0.1);
}

.floor3_con li p {
    margin: 0 auto;
    margin-top: 10px;
    width: 256px;
}

/* 4 */
.floor4_top {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 70px;
}

.floor4_top .item {
    width: 90px;
    text-align: center;
}

.floor4_top .item p {
    margin-top: 20px;
    font-size: 18px;
    color: #666666;
}

.floor4_top .img {
    margin: 0 28px;
    margin-top: -20px;
}

.floor4_btm {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 70px;
}

.floor4_btm div {
    width: 286px;
    height: 58px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #F2F2F2;
    padding-left: 20px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.floor4_btm div img {
    margin-right: 10px;
}

.floor4_btm div input {
    border: none;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

.floor4_btm .btn {
    text-align: center;
    color: #FFFFFF;
    background-color: #3F9BFF;
    justify-content: center;
    align-items: center;
}